## python-cliff 2.8.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
cmd2>=0.6.7 # MIT
PrettyTable<0.8,>=0.7.1 # BSD
pyparsing>=2.1.0 # MIT
six>=1.9.0 # MIT
stevedore>=1.20.0 # Apache-2.0
unicodecsv>=0.8.0;python_version<'3.0' # BSD
PyYAML>=3.10.0 # MIT
