=== debian/changelog ===
python-cliff (2.8.0-0ubuntu1.1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 01 Mar 2018 19:44:27 +0000

python-cliff (2.8.0-0ubuntu1.1) artful; urgency=medium

  * d/gbp.conf: Create stable/pike branch.
  * d/p/align-parsed-call-with-cmd2-versions-0.7.3.patch: Cherry-picked
    from https://review.openstack.org/#/c/548627/ to fix AttributeError
    exception with use of cmd2 parsed() method (LP: #1751822).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Oct 2017 15:28:27 -0400

python-cliff (2.8.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/rules: Update history.rst path in override_dh_installchangelogs.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Aug 2017 20:04:58 -0400

python-cliff (2.7.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control,rules: Switch to using ostestr for unit tests.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:20:54 +0100

python-cliff (2.6.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:00:12 +0100
