=== debian/control ===
Source: python-cliff
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx (>= 1.5.1),
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: python-cmd2 (>= 0.6.7),
                     python-coverage (>= 4.0),
                     python-docutils,
                     python-fixtures (>= 3.0.0),
                     python-httplib2,
                     python-mock (>= 2.0),
                     python-openstackdocstheme (>= 1.11.0),
                     python-os-testr,
                     python-prettytable (>= 0.7.1),
                     python-pyparsing (>= 2.0.7),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.20.0),
                     python-testrepository (>= 0.0.18),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-unicodecsv (>= 0.8.0),
                     python-yaml (>= 3.10.0),
                     python3-cmd2 (>= 0.6.7),
                     python3-coverage (>= 4.0),
                     python3-docutils,
                     python3-fixtures (>= 3.0.0),
                     python3-httplib2,
                     python3-mock (>= 2.0),
                     python3-openstackdocstheme (>= 1.11.0),
                     python3-os-testr,
                     python3-prettytable (>= 0.7.1),
                     python3-pyparsing (>= 2.0.7),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.20.0),
                     python3-testrepository (>= 0.0.18),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     python3-unicodecsv (>= 0.8.0),
                     python3-yaml (>= 3.10.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cliff
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cliff
Homepage: https://github.com/dreamhost/cliff
Testsuite: autopkgtest-pkg-python

Package: python-cliff
Architecture: all
Depends: python-cmd2 (>= 0.6.7),
         python-pbr (>= 2.0.0),
         python-prettytable (>= 0.7.1),
         python-pyparsing (>= 2.0.7),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.20.0),
         python-unicodecsv (>= 0.8.0),
         ${misc:Depends},
         ${python:Depends},
Recommends: ${python:Recommends},
Suggests: python-cliff-doc,
Description: command line interface formulation framework - Python 2.x
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This package provides the Python 2.x module.

Package: python3-cliff
Architecture: all
Depends: python3-cmd2 (>= 0.6.7),
         python3-pbr (>= 2.0.0),
         python3-prettytable (>= 0.7.1),
         python3-pyparsing (>= 2.0.7),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.20.0),
         python3-unicodecsv (>= 0.8.0),
         ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: python-cliff-doc,
Description: command line interface formulation framework - Python 3.x
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This package provides the Python 3.x module.

Package: python-cliff-doc
Architecture: all
Section: doc
Depends: libjs-sphinxdoc,
         ${misc:Depends},
         ${sphinxdoc:Depends},
Description: command line interface formulation framework documentation
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This is the documentation of python-cliff.
