=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 cmd2>=0.6.7 # MIT
 PrettyTable<0.8,>=0.7.1 # BSD
 pyparsing>=2.1.0 # MIT
-six>=1.9.0 # MIT
+six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 unicodecsv>=0.8.0;python_version<'3.0' # BSD
-PyYAML>=3.10.0 # MIT
+PyYAML>=3.10 # MIT
