=== debian/changelog ===
python-cliff (2.11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Mar 2018 17:52:29 +0100

python-cliff (2.8.0-3) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed watch file.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 22:36:43 +0000

python-cliff (2.8.0-2) experimental; urgency=medium

  * Add missing (build-)dep: python{3,}-docutils (Closes: #877129).

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Oct 2017 18:57:32 +0000

python-cliff (2.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install}.
  * Removed patch: removes-argparse-from-requirements.txt.
  * Removed patch: fix python 3.5 unit tests.
  * Removed dh_installchangelogs overrides.

 -- Thomas Goirand <zigo@debian.org>  Sun, 24 Sep 2017 19:06:35 +0200
