=== debian/control ===
Source: python-cliff
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Jan Dittberner <jandd@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-cmd2,
 python-coverage,
 python-docutils,
 python-mock,
 python-openstackdocstheme (>= 1.17.0),
 python-prettytable,
 python-pyparsing,
 python-six,
 python-stestr,
 python-stevedore (>= 1.20.0),
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python-unicodecsv,
 python-yaml,
 python3-cmd2,
 python3-coverage,
 python3-docutils,
 python3-mock,
 python3-prettytable,
 python3-pyparsing,
 python3-six,
 python3-stestr,
 python3-stevedore (>= 1.20.0),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-unicodecsv,
 python3-yaml,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-cliff
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-cliff.git
Homepage: https://github.com/dreamhost/cliff

Package: python-cliff
Architecture: all
Depends:
 python-cmd2,
 python-docutils,
 python-pbr (>= 2.0.0),
 python-prettytable,
 python-pyparsing,
 python-six,
 python-stevedore (>= 1.20.0),
 python-unicodecsv,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 ${python:Recommends},
Suggests:
 python-cliff-doc,
Description: command line interface formulation framework - Python 2.x
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This package provides the Python 2.x module.

Package: python-cliff-doc
Architecture: all
Section: doc
Depends:
 libjs-sphinxdoc,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: command line interface formulation framework documentation
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This is the documentation of python-cliff.

Package: python3-cliff
Architecture: all
Depends:
 python3-cmd2,
 python3-docutils,
 python3-pbr (>= 2.0.0),
 python3-prettytable,
 python3-pyparsing,
 python3-six,
 python3-stevedore (>= 1.20.0),
 python3-unicodecsv,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 python-cliff-doc,
Description: command line interface formulation framework - Python 3.x
 Cliff is a framework for building command line programs. It uses plugins to
 define sub-commands, output formatters, and other extensions.
 .
 The cliff framework is meant to be used to create multi-level commands such as
 Subversion and git, where the main program handles some basic argument parsing
 and then invokes a sub-command to do the work.
 .
 This package provides the Python 3.x module.
