=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/cliff.git
include /usr/share/openstack-pkg-tools/pkgos.make


%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=python_distutils

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_clean:
	dh_clean
	rm -rf cliff.egg-info build

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) sphinx-build -b html -a -c doc/source doc/source \
	    $(CURDIR)/debian/python-cliff-doc/usr/share/doc/python-cliff-doc/html
	dh_sphinxdoc -ppython-cliff-doc
endif


override_dh_installexamples:
	dh_installexamples
	find $(CURDIR)/debian/python-cliff-doc -iname '*.pyc' -delete

override_dh_python2:
	dh_python2 -ppython-cliff

override_dh_python3:
	dh_python3 -ppython3-cliff

override_dh_compress:
	dh_compress -i -X.rst -X.js -X.html -X.txt -X.py

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test
endif
