=== debian/changelog ===
python-cliff (2.13.0-1~bpo9+2) stretch-backports; urgency=medium

  * Re-enable the tests now that stestr is available.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 26 Oct 2018 19:34:24 +0200

python-cliff (2.13.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Disable tests while bootstrapping the backport.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 26 Oct 2018 00:48:24 +0200

python-cliff (2.13.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Apply Ubuntu patch (Closes: #898732):
    - d/control, d/compat: Set debhelper>=10.
    - d/control: Enable autopkgtest-pkg-python tests.
    - d/control: Drop (Build-)Depends on python3-unicodecsv as its only
    needed for Python 2 (LP: #1736717).

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Sep 2018 15:13:50 +0200
