=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: python-cliff
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Jan Dittberner <jandd@debian.org>,
  Thomas Goirand <zigo@debian.org>,
+ Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
  python-all,
@@ -17,7 +18,7 @@
  python3-pbr (>= 2.0.0),
  python3-setuptools,
 Build-Depends-Indep:
- python-cmd2,
+ python-cmd2 (>= 0.8.5),
  python-coverage,
  python-docutils,
  python-mock,
@@ -31,7 +32,7 @@
  python-testtools (>= 2.2.0),
  python-unicodecsv,
  python-yaml,
- python3-cmd2,
+ python3-cmd2 (>= 0.8.5),
  python3-coverage,
  python3-docutils,
  python3-mock,
@@ -42,17 +43,17 @@
  python3-stevedore (>= 1.20.0),
  python3-testscenarios,
  python3-testtools (>= 2.2.0),
- python3-unicodecsv,
  python3-yaml,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-cliff
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-cliff.git
 Homepage: https://github.com/dreamhost/cliff
+Testsuite: autopkgtest-pkg-python
 
 Package: python-cliff
 Architecture: all
 Depends:
- python-cmd2,
+ python-cmd2 (>= 0.8.5),
  python-docutils,
  python-pbr (>= 2.0.0),
  python-prettytable,
@@ -96,7 +97,7 @@
 Package: python3-cliff
 Architecture: all
 Depends:
- python3-cmd2,
+ python3-cmd2 (>= 0.8.5),
  python3-docutils,
  python3-pbr (>= 2.0.0),
  python3-prettytable,
