## python-cliff 2.14.1

=== debian/changelog ===
python-cliff (2.14.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 05:08:04 +0200

python-cliff (2.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Run tests using PYTHONPATH to where the python module is installed.
  * Standards-Version: 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 13:45:46 +0100
