## python-cliff 2.15.0

=== debian/changelog ===
python-cliff (2.15.0-0ubuntu2~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 06 Sep 2019 05:39:53 +0000

python-cliff (2.15.0-0ubuntu2) eoan; urgency=medium

  * Drop python2 support.  Closes: #937649.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 06 Sep 2019 04:45:52 +0000

python-cliff (2.15.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:28:14 -0400

python-cliff (2.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Mar 2019 14:10:50 -0400

python-cliff (2.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Feb 2019 12:05:32 -0500

python-cliff (2.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/align-parsed-call-with-cmd2-versions-0.7.3.patch: Dropped. Fixed in
    new upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Aug 2018 13:30:56 -0400

python-cliff (2.11.0-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control, d/compat: Remain at debhelper>=10.
    - d/control: Enable autopkgtest-pkg-python tests.
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from pypi.debian.net.
    - d/control: Drop (Build-)Depends on python3-unicodecsv as its only
      needed for Python 2 (LP: #1736717).
    - d/p/align-parsed-call-with-cmd2-versions-0.7.3.patch: Cherry-picked
      from https://review.openstack.org/#/c/548626/ to fix AttributeError
      exception with use of cmd2 parsed() method (LP: #1751822).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 May 2018 09:48:37 -0400

python-cliff (2.11.0-0ubuntu2) bionic; urgency=medium

  * d/p/align-parsed-call-with-cmd2-versions-0.7.3.patch: Cherry-picked
    from https://review.openstack.org/#/c/548626/ to fix AttributeError
    exception with use of cmd2 parsed() method (LP: #1751822).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 17:04:53 -0500

python-cliff (2.11.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Jan 2018 14:13:20 -0500

python-cliff (2.9.1-0ubuntu2) bionic; urgency=medium

  * d/control: Drop (Build-)Depends on python3-unicodecsv as its only
    needed for Python 2 (LP: #1736717).

 -- James Page <james.page@ubuntu.com>  Mon, 18 Dec 2017 13:11:11 +0000

python-cliff (2.9.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 Nov 2017 10:31:22 -0500
