=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-cliff
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Jan Dittberner <jandd@debian.org>,
  Thomas Goirand <zigo@debian.org>,
@@ -10,26 +11,30 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
+ python3-bandit (>= 1.1.0),
  python3-cmd2,
- python3-coverage,
+ python3-coverage (>= 4.0),
  python3-docutils,
- python3-mock,
- python3-openstackdocstheme,
- python3-prettytable,
- python3-pyparsing,
- python3-six,
+ python3-mock (>= 2.0.0),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-prettytable (>= 0.7.2),
+ python3-pyparsing (>= 2.1.0),
+ python3-six (>= 1.10.0),
  python3-stestr,
- python3-stevedore (>= 1.30.1),
- python3-testscenarios,
- python3-testtools,
- python3-yaml,
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-cliff
-Vcs-Git: https://salsa.debian.org/openstack-team/python/python-cliff.git
+ python3-stevedore (>= 1:1.20.0),
+ python3-subunit (>= 1.0.0),
+ python3-testrepository (>= 0.0.18),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
+ python3-unicodecsv (>= 0.8.0),
+ python3-yaml (>= 3.12),
+Standards-Version: 4.1.3
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cliff
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cliff
 Homepage: https://github.com/dreamhost/cliff
 Testsuite: autopkgtest-pkg-python
 
@@ -55,12 +60,13 @@
 Depends:
  python3-cmd2,
  python3-docutils,
- python3-pbr,
- python3-prettytable,
- python3-pyparsing,
- python3-six,
- python3-stevedore (>= 1.30.1),
- python3-unicodecsv,
+ python3-pbr (>= 2.0.0),
+ python3-prettytable (>= 0.7.2),
+ python3-pyparsing (>= 2.1.0),
+ python3-six (>= 1.10.0),
+ python3-stevedore (>= 1:1.20.0),
+ python3-unicodecsv (>= 0.8.0),
+ python3-yaml (>= 3.12),
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
