=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,15 @@
 
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=python_distutils
+	dh $@ --with python3,sphinxdoc --buildsystem=python_distutils
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 
 override_dh_clean:
 	dh_clean
 	rm -rf cliff.egg-info build
+
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
@@ -26,9 +27,6 @@
 	dh_installexamples
 	find $(CURDIR)/debian/python-cliff-doc -iname '*.pyc' -delete
 
-override_dh_python2:
-	dh_python2 -ppython-cliff
-
 override_dh_python3:
 	dh_python3 -ppython3-cliff
 
@@ -37,5 +35,5 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test
+	pkgos-dh_auto_test --no-py2
 endif
