## python-cliff 2.18.0

=== debian/changelog ===
python-cliff (2.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 28 Jan 2020 16:42:57 +0100

python-cliff (2.16.0-0ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from pypi.debian.net.
    - d/control: Drop (Build-)Depends on python3-unicodecsv as its only
      needed for Python 2 (LP: #1736717).
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Dec 2019 15:19:31 -0500
