## python-cliff 3.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
cmd2>=0.8.0,!=0.8.3,<0.9.0 # MIT
PrettyTable<0.8,>=0.7.2 # BSD
pyparsing>=2.1.0 # MIT
six>=1.10.0 # MIT
stevedore>=1.20.0 # Apache-2.0
PyYAML>=3.12 # MIT
