=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Jan Dittberner <jandd@debian.org>,
  Thomas Goirand <zigo@debian.org>,
@@ -15,8 +15,7 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-bandit (>= 1.1.0),
- python3-cmd2,
+ python3-cmd2 (>= 0.8.0),
  python3-coverage (>= 4.0),
  python3-docutils,
  python3-mock (>= 2.0.0),
@@ -30,9 +29,8 @@
  python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- python3-unicodecsv (>= 0.8.0),
  python3-yaml (>= 3.12),
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cliff
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-cliff
 Homepage: https://github.com/dreamhost/cliff
@@ -58,14 +56,13 @@
 Package: python3-cliff
 Architecture: all
 Depends:
- python3-cmd2,
+ python3-cmd2 (>= 0.8.0),
  python3-docutils,
  python3-pbr (>= 2.0.0),
  python3-prettytable (>= 0.7.2),
  python3-pyparsing (>= 2.1.0),
  python3-six (>= 1.10.0),
  python3-stevedore (>= 1:1.20.0),
- python3-unicodecsv (>= 0.8.0),
  python3-yaml (>= 3.12),
  ${misc:Depends},
  ${python3:Depends},
