=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/cliff.git
include /usr/share/openstack-pkg-tools/pkgos.make


%:
	dh $@ --with python3,sphinxdoc --buildsystem=python_distutils

override_dh_auto_clean:
	rm -rf cliff.egg-info build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	for i in $(PYTHON3S) ; do \
		python$$i setup.py install -f --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
	done
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) sphinx-build -b html -a -c doc/source doc/source \
	    $(CURDIR)/debian/python-cliff-doc/usr/share/doc/python-cliff-doc/html
	dh_sphinxdoc -ppython-cliff-doc
endif

override_dh_installexamples:
	dh_installexamples
	find $(CURDIR)/debian/python-cliff-doc -iname '*.pyc' -delete

override_dh_python3:
	dh_python3 -ppython3-cliff

override_dh_compress:
	dh_compress -i -X.rst -X.js -X.html -X.txt -X.py

override_dh_auto_test:
	echo "Do nothing..."
