=== debian/changelog ===
python-cliff (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml and fix watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 09:51:12 +0200

python-cliff (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.
  * Cleans better.
  * Black list 10 unit tests which are failing ONLY if using git-buildpackage
    (sbuild alone works...), because cliff cannot find terminal width correctly
    when building in the environment of git-buildpackage.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 16:26:58 +0200

python-cliff (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Some more <!nocheck> in d/control.
  * Add Build-Profiles: <!nodoc> for the -doc package.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 17:55:17 +0200

python-cliff (3.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed python3-unicodecsv from runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 17:46:37 +0200
