## python-cliff 3.6.0

=== requirements.txt ===
--- 
+++ 
@@ -5,6 +5,5 @@
 cmd2>=0.8.0,!=0.8.3 # MIT
 PrettyTable<0.8,>=0.7.2 # BSD
 pyparsing>=2.1.0 # MIT
-six>=1.10.0 # MIT
 stevedore>=2.0.1 # Apache-2.0
 PyYAML>=3.12 # MIT
