=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-prettytable (>= 0.7.2),
  python3-pyparsing (>= 2.1.0),
  python3-six (>= 1.10.0),
- python3-stestr,
+ python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:2.0.1),
  python3-subunit (>= 1.0.0),
  python3-testrepository (>= 0.0.18),
